<?xml version="1.0"?>
<Graphics>
  <Graphics>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>32</X>
        <Y>248</Y>
      </Start>
      <End>
        <X>454</X>
        <Y>330</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>29</X>
        <Y>54.9</Y>
      </Start>
      <End>
        <X>299</X>
        <Y>93</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>303</X>
        <Y>54</Y>
      </Start>
      <End>
        <X>331</X>
        <Y>92</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>391</X>
        <Y>54</Y>
      </Start>
      <End>
        <X>435</X>
        <Y>91.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>452</X>
        <Y>93</Y>
      </Start>
      <End>
        <X>530</X>
        <Y>115</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>18</X>
        <Y>74.9</Y>
      </Start>
      <End>
        <X>31</X>
        <Y>74.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>18</X>
        <Y>292.9</Y>
      </Start>
      <End>
        <X>33</X>
        <Y>292.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>531</X>
        <Y>76</Y>
      </Start>
      <End>
        <X>542</X>
        <Y>76</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>531</X>
        <Y>103.9</Y>
      </Start>
      <End>
        <X>544</X>
        <Y>103.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>318</X>
        <Y>53.9</Y>
      </Start>
      <End>
        <X>318</X>
        <Y>19.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>4</X>
        <Y>282.9</Y>
      </Start>
      <End>
        <X>25</X>
        <Y>305</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>7</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>312</X>
        <Y>-1.1</Y>
      </Start>
      <End>
        <X>326</X>
        <Y>18</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>2</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>65.9</Y>
      </Start>
      <End>
        <X>561</X>
        <Y>87.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>4</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>93.9</Y>
      </Start>
      <End>
        <X>565</X>
        <Y>111.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>5</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>463</X>
        <Y>301</Y>
      </Start>
      <End>
        <X>529</X>
        <Y>329</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>531</X>
        <Y>315</Y>
      </Start>
      <End>
        <X>542</X>
        <Y>315</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>306</Y>
      </Start>
      <End>
        <X>577</X>
        <Y>331</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>6</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>440</X>
        <Y>54</Y>
      </Start>
      <End>
        <X>531</X>
        <Y>92</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsText>
      <Start>
        <X>383</X>
        <Y>228</Y>
      </Start>
      <End>
        <X>384</X>
        <Y>229</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text />
      <TextFontSize>16</TextFontSize>
      <TextFontSizeForm>12</TextFontSizeForm>
      <TextFontFamilyName>Tahoma</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsLine>
      <Start>
        <X>413</X>
        <Y>54.9</Y>
      </Start>
      <End>
        <X>413</X>
        <Y>20.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>407</X>
        <Y>-1.1</Y>
      </Start>
      <End>
        <X>421</X>
        <Y>18</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>3</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>4</X>
        <Y>65.9</Y>
      </Start>
      <End>
        <X>25</X>
        <Y>88</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>1</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
  </Graphics>
</Graphics>